Bug 8387 - Лишние файлы в rhs?
: Лишние файлы в rhs?
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/fetchmailconf)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-11-01 11:01 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-11-01 11:01:05
В пакете есть   
/usr/lib/rhs/control-panel/fetchmailconf.init    
/usr/lib/rhs/control-panel/fetchmailconf.xpm    
Они как-то используются? 
Надо либо убрать, либо сделать, чтобы пакет владел каталогом, в котором 
они лежат.
------- Comment #1 From 2005-11-01 11:21:28 -------
Сделаю в следующем выпуске.
------- Comment #2 From 2005-12-15 17:33:14 -------
Fixed in fetchmail-6.3.0-alt1